body {
	font-family: "Trebuchet MS", "Bitstream Vera Sans", verdana, lucida, arial, helvetica, sans-serif;
	font-size: 80%;
	background-color: #FFFFFF;
}
#container {
	width: 800px;
	margin: 0px auto;
}
#top {
	color: #FFFFFF;
	width: 188px;
	height: 196px;
	background-color: #FFFFFF;
}
#topright {
	float: right;
	height: 0px;
	width: 604px;
	padding-top: 4px;
	text-align: right;
}

.logo {
	margin-top: 4px;
	margin-left: 4px;
	vertical-align: center;
}

.cl {
clear:both;
}

#gallery {
	width: 1024px;
	padding-top: 4px;
	padding-bottom: 4px;
}
#gallery img.centre {
	padding-left: 2px;
	padding-right: 2px;
}

#news {
	/*border: solid 1px black;*/
	width: 200px;
	height: 600px;
	padding: 2px;
	background-color: #778CB3;
	color: #FFFFFF;
	float: right;
}

#news h1 {
	padding: 2px;
	margin: 2px;
	margin-top: 2px;
	font-size: 120%;
	font-weight: none;
	color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F7CB33;
}

#menu {
	/*border: solid 1px black;*/
	/*width: 422px;*/
	background-color: #F7CB33;
	padding: 10px;
	/*border-bottom: 5px solid #DCDCDC;*/
	/*float: right;*/
}
#menu a:link, #menu a:visited, #menu a:active {
	background-color: #F7CB33;
	padding: 10px;
	text-decoration: none;
	color: #000000;
}
#menu a:hover {
	padding: 10px;
	background-color: #778CB3;
	text-decoration: none;
	color: #FFFFFF;
}
#content {
	/*border: solid 1px black;*/
	width: 588px;
	float: left;
	height: 600px;
	padding: 2px;
	background-color: #A0AFCB;
}
p {
margin: 0 0 0 0px;
}
h1 {
	padding: 4px;
	margin: 4px;
	margin-top: 8px;
	font-size: 120%;
	font-weight: bold;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F7CB33;
}
h2 {
text-align: center;
	font-size: 300%;
	font-weight: normal;
	color: #FFFFFF;
}
#pad {
	padding: 10px;
	color: #000000;
}

.address {
	display: block;
	margin-top: 10px;
	margin-left: 20px;
	padding-bottom: 4px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F7CB33;
}

.address b {
	width: 130px;
	display: block;
	float: left;
	margin-bottom: 0px;
}

.address span {
	width: 400px;
	margin-left: 130px;
	padding-left: 2px;
	display: block;
}

#footer {
	background-color: #F7CB33;
	padding: 10px;
	width: 780px;
	color:#000000;
	font-size: 90%;
	text-align: center;
	clear:both;
	border-top: 2px solid #DCDCDC;
}
#footer a:link, #footer a:active, #footer a:hover, #footer a:visited {
	color:#000000;
}

h4 {
	font-size: 160%;
	color: #F01E1E;
}
